function [DIR,JOB,imap,x0,p0,tfinal,solution_only,NextGen,R0_only]=user_inputs 

DIR = '/scratch/mikucki/SENSAI_MuPad/Examples/ODE_examples/SI_Indirect_Transmission';
JOB = 'SI_example';

imap = 0;
solution_only = 0;

x0(1,1) = 1000;
x0(2,1) = 0;

p0(1,1) = 0.5;
p0(2,1) = 0.8;
p0(3,1) = 0.02;
p0(4,1) = 1000;

tfinal = 400;

NextGen(1,1) = 2;

R0_only = 0;

 end